M2S
===

Coming you can create your app based in M2S with our api.
To learn how it works the api and more enter here:
http://jaumesegarra.github.io/M2S-API/ or test online in http://jaumesegarra.github.io/M2S

New in 0.3.9
===
 - Now, you can watch and write states.
 - New fonts for H1,H2,H3 and H4
 
New in 0.3.8
===
 - Now, the app is available in spanish
 - Fix bugs
 
New in 0.3.6.1
===
 - Fix some bugs
 - Accept or block people which want join to your group
 - You can join to groups!

New in 0.3.6
===
 - Chat with your groups
 - Search groups and recommendations (Coming you can join to a group or create one)
 - Fix bugs
 
New in 0.3.5.1
===
 - You can share images to your friends
 - You can share your location
 - Fixed bug in notifications
 - Now you can delete Messages sliding it to the left
 - Fixed bug in stickers
 
New in 0.3
===
 - Messages from top to bottom
 - Share stickers

New in 0.2.2
===
You can:
  - Add people to your friends
  - Responsive design improved
  
New in 0.2.1
===
You can:
  - Read messages of your friends
  - Writte messages to your friends
  - Login improved
  - More responsive
  
New in 0.2
===
You can:
  - Now, you can know if you have got notifications and watch it

New in 0.1
===
You can:
  - Check the username and password
  - Save in localstorage for remember
  - Open session in http://m2s.es/app